html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, hr {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.48em; /* 1.5em */
	background-color: #f2f2f2;
}
ol, ul {
	list-style: square;
	margin: 0 0 0.5em;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
code {
	background-color: #f4f4f4;
	font-family: monospace;
	font-size: 0.875em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
}
p {
	margin: 0 0 0.5em;
	max-width: 634px;
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: Georgia, serif;*/
	font-weight: normal;
	line-height: 1.2em;
	padding: 0.7em 0 0.7em;  /* 0.7em 0 0.35em,  0.5em 0 0.25em */
	
	/* From hr 
	border-bottom: 1px solid #CCC; */
	/* margin-bottom: 1.6em;  24px */
}


h5 {
	margin-bottom: 1.2em;
}



h1 {
	font-size: 3em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.4em;
	font-family: Georgia, serif;
}

h4 {
	font-size: 1.25em;
}

h5, h6 {
	/*font-size: 0.8em;*/
	text-transform: uppercase;
	/*font-weight: bold;*/
	/*color: #444;*/
}

a, a:link, a:visited {
	color: #444;
	text-decoration: none;
	/*border-bottom: 1px solid #11bad3;*/
}

a:hover, a:active {
	/*background: #00a9c2;
	border-color: #00a9c2;*/
	/*color: #410e0e;*/
	text-decoration: underline;
}

img {
	width: 100%;  /* Ammended to scale past the dimensions of the image.  max-width: 100% */
	/*border: 1px solid green;*/
}

hr {
	/*border: none;
	background: url(../images/bg_hr.png) center center no-repeat;
	height: 10px;*/
	/*border-top: 1px solid #CCC;
	margin: 0;
	padding: 0;
	margin-bottom: 24px;*/
	height:1px;
	border-width:0;
	color:#CCC;
	background-color:#CCC;
	margin-bottom: 2em; /* 24px */
}

.logo {
	color: #11bad3;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 1.2em;
}
.logo b {
	font-weight: bold;
}

.banner-wrap {
	/*text-align: center;*/
	background: #FFF;
	/*border-bottom: 1px solid #333;*/
	box-shadow: 0 3px 2px 0px #CCC;
	padding: 0 10px;
	margin-bottom: 1.2em;	
}

.banner {
	/*border: 1px solid red;*/
	margin: 0 auto;
	/* Added 18 Aug 2013 */
	min-height: 152px;
	/*background-color: #FFF;*/
	position: relative;
}

/* Added 18 Aug 2013 */
#top-strip {
	height: 12px;  /*26*/
	background-color: #410e0e;
}

.intro {
	font-size: 1.75em;
	font-family: Georgia, serif;
	line-height: 1.1em;
	max-width: none;
}

.grid {
	padding: 0 20px;
}

.row ul {
	list-style: none;
	margin: 0; /* 0 0 0.5em */
}
.row ul li {
	
}

/* Services UL */
.row ul.roundList {
	list-style: outside;
	list-style-type: circle;
	margin: 0; /* 0 0 0.5em */
	padding: 0 0 0 15px;
}
.row ul.roundList li {
	
}

/* Services UL */
.row ul.spaciousList {
	/*list-style: outside;*/
	list-style-type: none;
	margin: 0; /* 0 0 0.5em */
	padding: 0;
}
.row ul.spaciousList li {
	padding: 0 0 23px 0;
}

/* Services UL */
.row ul.circleEmptyList {
	list-style: outside;
	list-style-type: square;
	margin: 0; /* 0 0 0.5em */
	padding: 0 0 0 15px;
}
.row ul.circleEmptyList li {
	
}


.feature h2 {
	font-weight: bold;
	text-align: center;
}

.feature p {
	font-size: 1.125em;
}

.mod-download {
	background: url(../images/bg_download.png) 0 0.75em no-repeat;
	background-size: 100%;
}

.mod-download h2 {
	color: #11bad3;
	font-weight: bold;
}

.mod-download .logo {
	color: #fff;
	font-size: 1em;
}

a.bttn {
	border-right: 1px solid #0087a0;
	border-bottom: 1px solid #0087a0;
	background: #11bad3;
	color: #fff;
	display: inline-block;
	font-family: Georgia, serif;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0.5em 0;
	padding: 0.5em 0.75em;
}

.mod-download .bttn:hover {
	background: #0087a0;
	cursor: pointer;
}

.example-grids {
	margin-bottom: 2.8em; /* 5.8em */
}

.example-grids .row { margin-bottom: 0; }

.example-grids .row p {
	/*background: #ffc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: monospace;
	padding: 1em;*/
	margin: 0 0 1em;
}

.footer p {
	color: #666;
	text-align: center;
	max-width: none;
}

/*********** Added by Michael Borromeo 18 August 2013 ******************/

/* Footer */

.footer-strip-wrap {
	background: #2B0202; /*#999*/
	/*border-bottom: 3px solid #410e0e;*/
	padding: 0 10px;
}

.footer-strip {
	/*border: 1px solid green;*/
	margin: 0 auto;
	min-height: 26px;
	color: #A0A0A0; /* #CCC #410e0e */
	font-size: 0.7em;
	line-height: 26px;
	font-family: Georgia, serif;
	padding: 0.7em 0; /* 2em 0 */
}


.footer-wrap {
	background: #410e0e;
	border-top: 1px solid #ccc;
	padding: 0 10px;
}

.footer {
	/*border: 1px solid green;*/
	margin: 0 auto;
	min-height: 212px;
	color: #CCC;
	font-size: 0.95em;
	font-family: Georgia, serif;
	padding-bottom: 5.4em;
}

.footer a {
	color: #CCC;
	text-decoration: none;
}
.footer a:hover {
	color: #FFF;
	/*text-decoration: underline;*/
}

.col-fifths, .col-two-fifths {
	width: 100%;
	/*border: 1px solid yellow;*/
	margin-left:0 !important;
	margin-top: 5.4em;
}

.footer span {
	min-height: 42px;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;	
}

span#address {
	background-image:url(../images/icon_Addr.png);
	padding-left: 57px;
}
span#phone {
	background-image:url(../images/icon_Phone.png);
	padding-left: 57px;
}
span#email {
	background-image:url(../images/icon_Email.png);
	padding-left: 57px;
	
}
span#copyright {
	/*background-image:url(../images/icon_Copyright.png);
	padding-left: 31px;*/
	/*text-align: left;*/
	float: left;
}

span#siteby {
	/*background-image:url(../images/icon_Copyright.png);
	padding-left: 31px;*/
	/*text-align: right;*/
	display: block;
	clear: left;
	color: #A0A0A0; /* A0A0A0 444 #666*/
}

span#siteby a {
	color: #A0A0A0; /* 666 A0A0A0 CCC*/
	text-decoration: none;
}
span#siteby a:hover {
	/*color: #666; */ /*410e0e*/	
	text-decoration: underline;
}


/* Nav */
#nav {
	text-align: center;
	padding-bottom: 20px;
	font-family: Georgia, serif;
}

#nav a {
	color: #b00525;
	text-decoration: none;	
}

#nav a:hover, #nav a.on {
	color: #410e0e;
}

#nav ul {
	list-style: none;
}

#nav ul li {	
	/*width: 25%;*/
	/*padding-left: 75px;*/
	padding-left: 5%;
	/*display: block;
	float: left;*/
	display: inline;
}

#nav ul li:first-child {
	padding-left: 0;	
}

#logo {
	/*padding-bottom: 0;*/
	height: 152px;
	line-height: 152px;
}

#logo img {
	vertical-align: middle;
	width: 220px;
}

.slot-2-3-4-5 img {
	margin-top: 6px;
}

.align-right {
	text-align: right;
}

/* Slots Bottom Padding Setup */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5,.slot-0-1,.slot-0-1-2,.slot-0-1-2-3,.slot-0-1-2-3-4,.slot-0-1-2-3-4-5,.slot-1-2,.slot-1-2-3,.slot-1-2-3-4,.slot-1-2-3-4-5,.slot-2-3,.slot-2-3-4,.slot-2-3-4-5,.slot-3-4,.slot-3-4-5,.slot-4-5,.slot-6,.slot-7,.slot-8,.slot-9,.slot-6-7,.slot-6-7-8,.slot-6-7-8-9,.slot-7-8,.slot-7-8-9,.slot-8-9{ margin-bottom:2.5em; }

.banner .slot-0-1, .banner .slot-2-3-4-5 { margin-bottom:0; }

/* 19 August 2013 */
/* iFrame for Google Map */
.slot-2-3-4-5 iframe {
	width: 100%;
	margin-top: 6px;
}